Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 19:39:36 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return jobine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jobine Bot:  Hi Jobine ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508412918            11:25 PM, 07th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:26 PM, 07th Mar                     jobine                    Hi hamza           11:26 PM, 07th Mar                     jobine                    Regarding the return of my order           11:27 PM, 07th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           11:27 PM, 07th Mar                     jobine                    I had purchased a handbag           11:27 PM, 07th Mar                     jobine                             11:28 PM, 07th Mar                     jobine                             11:28 PM, 07th Mar                     jobine                    I want to return this bag           11:29 PM, 07th Mar                     jobine                    Will anyone collect from my house or should I return at the nearest store           11:29 PM, 07th Mar                     jobine                    This bag is not having the detachable strap as well when it wasabi delivered  to me           11:30 PM, 07th Mar                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any  store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any  store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:31 PM, 07th Mar                     jobine                    Any charge is collected if I request some one to collect from my house           11:33 PM, 07th Mar                     jobine                    PleAse note  I collected this bag and when I opened I am not finding the strap           11:33 PM, 07th Mar                   Hamza                   There is no any extra charge on the return items           11:37 PM, 07th Mar                   Hamza                   Is there anything else I can help you?            11:37 PM, 07th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:39 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207118